fieldset {border:solid 1px #000;background:#a4c8e4;position:relative;font-family:trebuchet ms,sans-serif;font-size:80%;}
legend {
	font-family: trebuchet ms;
	font-weight: bold;
	background: #27ae3a;
	border:solid 1px #27ae3a;
	font-size:16px;
	padding-left:5px;
	padding-right:3px;
	color:#FFF;
	margin-left:5px;
	

position: absolute;
top: -.8em;
left: .1em;
}
form ol {
		list-style:none;
		margin:0;
		padding:0;
		}

		form li {
			padding:2px;
			margin-bottom:1px;
  clear: both;
			}

			form li#send {
				background:none;
				margin-top:6px;
				}
		form label {
			float:left;
			width:70px;
			text-align:right;
			margin-right:7px;
			color:#27286c;
			line-height:23px;	 /* This will make the labels vertically centered with the inputs */
			}

		form select{
			padding:2px;
			font:13px;
			border:1px solid #27286c;
			width:165px;
			}
		form input, form textarea{
			padding:2px;
			font:13px;
			border:1px solid #27286c;
			width:160px;
			}

			form input:focus, form select:focus, form textarea:focus{
				border:1px solid #27286c;
				background:#FFFFFF;
				}
		form li#send button {
			background:#27ae3a url(../images/css-form-send.gif) no-repeat 8px 50%;
			border:none;
			padding:4px 8px 4px 28px;
			border-radius:15%; /* Don't expect this to work on IE6 or 7 */
			-moz-border-radius:15%;
			-webkit-border-radius:15%;
			color:#fff;
			margin-left:57px; /* Total width of the labels + their right margin */
			cursor:pointer;
			}

			form li#send button:hover {
				background-color:#1b75bc;
				}
form label.error {
  width: 220px;
  display: block;
  float: left;
  color: red;
  padding-left: 10px;
  clear:both;
}